Subject: How to prevent protein moving during dynamics?

From: Yun Tang <[email-masked]>
Date: Thu, 27 Mar 1997 15:08:12 +0100

Hi, everyone

I tried to perform protein dynamics with deformable stochastic boundary
using CHARMM program. But during the dynamics process, the protein
gradually moved to the water sphere boundary and finally touched the
boundary. That meant I had to do it once more.

Does anyone also meet this problem and how do you deal properly with it?
I mean how to prevent the protein moving during dynamics! Any
suggestions are appreciated!

Thanks in advance and happy holiday to everyone!

Yun Tang